/* Bottom nav */
#cta {
    background-color: white;
}
/* Bottom nav */

/* ROI */
.text-center {
	text-align: center;
}
.greenBrightCol {
	color: #93cf0b;
}
.bold {
	font-weight: bold;
}
.line-height24 {
	line-height: 24px;
}
.line-height28 {
	line-height: 28px;
}
.gray-light-bg {
	background-color: #f5f5f5;
}
.gray-border {
	border: 1px solid #d7d7d7;
}
.leftmarginlarge {
	margin-left: 40px;
}
.leftmarginmedium {
	margin-left: 20px;
}
.leftmarginsmall {
	margin-left: 10px;
}
.rightmarginlarge {
	margin-right: 40px;
}
.rightmarginmedium {
	margin-right: 20px;
}
.rightmarginsmall {
	margin-right: 0 10px 0 0;
}
.rightmarginnone {
	margin-right: 0 !important;
}
.topmarginlarge {
	margin-top: 40px !important;
}
.topmarginmedium {
	margin-top: 20px !important;
}
.topmarginsmall {
	margin: 10px 0 0 0 !important;
}
.topmarginnone {
	margin-top: 0 !important;
}
.bottommarginlarge {
	margin: 0 0 40px 0 !important;
}
.bottommarginmedium {
	margin: 0 0 20px 0 !important;
}
.bottommarginsmall {
	margin: 0 0 10px 0 !important;
}
.bottommarginnone {
	margin-bottom: 0 !important;
}
.padding10 {
	padding: 10px !important;
}
.padding20 {
	padding: 20px;
}
.padding5 {
	padding: 5px;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.clearfix {
	clear: both;
	float: none;
}
.line-height24px {
	line-height: 24px;
}
.line-height28px {
	line-height: 28px;
}
.line-height34px {
	line-height: 34px;
}
.clearfixBoth {
*zoom: 1;
}
.clearfixBoth:before, .clearfixBoth:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfixBoth:after {
	clear: both;
}
.blueCol {
	color: #116da1;
}
.font14 {
	font-size: 14px;
	line-height: 22px;
}
.font18 {
	font-size: 18px;
}
.font20 {
	font-size: 20px;
}
.font22 {
	font-size: 22px;
}
.font24 {
	font-size: 24px;
}
.font26 {
	font-size: 26px;
}
.font28 {
	font-size: 28px;
}
.font30 {
	font-size: 30px;
}
.font32 {
	font-size: 32px;
}
.graybg {
	background-color: #484848;
}
.greenbg {
	background-color: #7dbd02;
}
.whiteCol {
	color: #fff;
}
.greenBrightBg{
	background-color:#93cf0b;
}
ul.ulList5050percent li {
	width: 50%;
}
ul.ulList6040percent > li, ul.ulList4060percent > li + li {
	width: 60%;
}
ul.ulList3070percent > li {
	width: 30%;
}
ul.ulList3070percent > li + li {
	width: 70%;
}
ul.ulList6040percent > li + li, ul.ulList4060percent > li {
	width: 40%;
}
ul.ulList7030percent > li {
	width: 70%;
}
ul.ulList7030percent > li + li {
	width: 30%;
}
ul.ulList33percent > li {
	width: 33.2%;
}
ul.green-plane-List > li {
	list-style-image: url(../images/plane-green-icon-small.png);
	width: inherit;
}
ul.green-plane-List.padding > li {
	padding: 10px 0;
}
/* New Landing Page*/
.borderWhite1px{
	border:1px solid #fff;
}
.v-alignMid{
	vertical-align:middle;
}
.grayDarkCol {
	color: #3c3c3c;
}
.greenBorder1px {
border: 1px solid #92CF08;
}
.positionRel {
	position: relative;
}
ul.planeListSmallGreenIcon li {
	list-style: url(http://cdn.pdtraining.com.au/images2/plane-green-icon-small.png) !important;
	line-height: 22px;
	display: list-item;
	margin-bottom: 10px;
}
ul.planeListSmallIcon li {
	list-style-image: url(http://cdn.pdtraining.com.au/images2/plane-icon-small.png) !important;
	line-height: 22px;
	display: list-item;
	margin-bottom: 10px;
}
.greenCol{
	color:green;
}

#toTop {
width: 100px;
border: 1px solid #ccc;
background: #7DBD02;
text-align: center;
padding: 5px;
position: fixed;
bottom: 10px;
right: 10px;
cursor: pointer;
display: none;
color: #fff;
font-family: verdana;
font-size: 11px;
z-index: 5;
}
.head-outline {
	margin-right: 10px;
	
}
.head-outline .gray-bit-darkbg{
padding:10px 10px 38px 10px;
}
.land-mastheadbg {
	background-image: url(../images/square-gray-bg-small.jpg);
	width: 100%;
	background-repeat: no-repeat;
}
.font12 {
	font-size: 12px;
}
.rateit-range {
	float: left;
	margin-right: 6px;
}
a.underline {
	text-decoration: underline;
}
a{
	color:#116da1;
}
table.tab-tables-content td > a > span {
    color: #116da1;
    display: block;
    font-size: 14px;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0;
}
/*.new-land-link-head a {
	color: #333;
	padding: 1px 5px;
	border-bottom: 2px solid #9ab22e;
	text-decoration: none;
	background-color: #d4e58e;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}*/
.new-land-link-head table td {
	padding: 0 2px;
}
.v-align-top {
	vertical-align: top;
}
.gray-bit-darkbg {
	background-color: #F4F9DB;
}
ul.width100Percent > li{
	width:100%;
}
.course-intro p {
	line-height: 20px;
	padding-right:5px;
}
.sixSigmaCourseOutline div h4, .sixSigmaCourseOutline strong, .sixSigmaCourseOutcomes div strong {
	padding: 20px 0px 10px 15px;
	background-image: url('http://cdn.pdtraining.com.au/images2/green-square-List.jpg');
	background-repeat: no-repeat;
	background-position: 0% 65%;
}
.square-li-wrapper li {
	padding-left: 20px;
	background: url('http://cdn.pdtraining.com.au/images2/green-square-List.jpg') no-repeat 4px 4px;
}
ul.green-square-List > li {
	list-style-image: url(http://cdn.pdtraining.com.au/images2/green-square-List.jpg) !important;
	width: inherit;
}
ul.cirle-List > li {
	list-style:disc !important;
	width: inherit;
}
.borderRad {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
}
h3, h4 {
	font-weight: bold;
}
.sixSigmaCourseDescription p, .sixSigmaCourseDescription span {
	line-height: 24px;
	font-size: 14px;
	padding-bottom: 10px;
}
.sixSigmaBenefitsBox {
	float: right;
	margin: 10px;
	width: 40%;
}
.sixSigmaBenefitsBoxBusiness {
	padding: 6%;
}
.imageWrapper2 {
	width: 40%;
	float: left;
}
.textWrapper2 {
	float: left;
	width: 60%;
}
.textWrapper2 div {
	padding-left: 2%;
}
.sixSigmaCourseOutline div {
	float: none;
	clear: both;
	padding-bottom: 10px;
}
.sixSigmaCourseOutline div h3 {
	text-align: center;
	padding: 10px;
}
.sixSigmaCourseOutline div h3 b {
	padding: 5px;
	background-color: #484848;
	font-size: 18px;
	color: white;
}
.sixSigmaCourseOutline div div {
	float: left;
	clear: none;
	width: 45%;
}
.sixSigmaCourseOutline li, .sixSigmaCourseOutcomes li {
	margin-left: 20px;
	list-style-type: disc;
	background: none;
}
.sixSigmaCourseOutline td {
	padding-bottom: 20px;
}
.sixSigmaCourseOutcomes div {
	padding-bottom: 20px;
}
.sixSigmaCourseOutcomes div, .sixSigmaCourseOutcomes ul {
	float: left;
	width: 50%;
}
.ulListGreenRightArrow .greenBrightCol {
	padding-bottom: 10px;
}
.date-box:hover {
	background-color: #daf0b8;
}
table.tab-tables-content td > a {
	text-decoration: none;
}
.date-box a span {
	text-decoration: underline;
}
.ssigmaPubGroupBtn{
	width:250px;
	float:left;
	margin:10px 0 0 0;
}
ul.ulListGreenRightArrow > li{
	list-style-image:url(http://cdn.pdtraining.com.au/images2/green-RightArrow.jpg) !important;
	width:inherit;
}
table.tab-tables-content{
border-collapse: collapse;
	margin-top:10px;
}
table.tab-tables-content th{
font-size:20px;
text-align:center;
border:none;
}

table.tab-tables-content th,
table.tab-tables-content td{
background:white;

}
table.tab-tables-content td{
border:1px solid #ccc;
font-size:14px;
	border-collapse:collapse;

}
table.tab-tables-content td div{
margin:4px 0;
}
table.tab-tables-content td > a{

color:#282828;
font-size:14px;

display:block;
margin:0 2px;
text-decoration:none;
}
table.tab-tables-content td table td small{
font-size:9px;
}
table.tab-tables-content td table td{
text-align:center;
border:none;
line-height:10px;
}

.orangeCol{
	color:#ff8a00;
}
.blueCol {
	color: #3f81c6;
}
.redCol {
	color: #ff3333;
}
table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
    display: table-cell;
	padding:5px;
}
/*New Landing Pageends*/
/***** RESPONSIVE START ******/
@media only screen and (min-width: 897px) and (max-width: 979px) {
}
@media only screen and (min-width: 897px) and (max-width: 979px) {
}
@media only screen and (min-width: 768px) and (max-width: 897px) {
.widthCenter {
	width: 0px;
	display: block;
}
.widthCenterv2 {
	width: 0px;
	display: block;
}
.font30 {
	font-size: 1.6em;
}
.font22 {
	font-size: 1.2em;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
ul.ulList6040percent li, ul.ulList6040percent > li + li, ul.ulList4060percent li, ul.ulList4060percent > li + li, ul.ulList5050percent li, ul.ulList33percent > li, ul.ulList7030percent > li, ul.ulList7030percent > li + li, ul.ulList3070percent > li + li, ul.ulList3070percent > li {
	width: 100%;
	float: none !important;
}
.hide-me-small {
	display: none;
}
.font40 {
	font-size: 2em;
}
.font32 {
	font-size: 1.7em;
}
.font30 {
	font-size: 1.4em;
}
.font22 {
	font-size: 1.2em;
}
.font24, .font26 {
	font-size: 1.4em;
}
.visible-smallscreen {
	display: block;
}
.font18 {
	font-size: 16px;
}
.head-outline {
	margin-right: 0px;
}
.sixSigmaBenefitsBox {
	width: 100%;
	float: none;
	margin: 10px 0px;
}

table.tab-tables-content td,
table.tab-tables-content td > a{
	font-size:12px;
	white-space: inherit;
}
table.tab-tables-content th {
   
    font-size:14px;
	font-weight:bold;
    text-align: center;
}
table.tab-tables-content th, table.tab-tables-content td {
    background: none;
	border:1px solid #ccc;
}

}
@media only screen and (min-width: 0px) and (max-width: 479px) {
.font40 {
	font-size: 2em;
}
.borderRight1px {
	border-right: none;
}
.font22 {
	font-size: 1.2em;
}
.font32 {
	font-size: 1.7em;
}
.hide-me-small {
	display: none;
}
ul.ulList6040percent li, ul.ulList5050percent li, ul.ulList6040percent > li + li, ul.ulList4060percent li, ul.ulList4060percent > li + li, ul.ulList33percent > li, ul.ulList7030percent > li, ul.ulList7030percent > li + li, ul.ulList3070percent > li + li, ul.ulList3070percent > li {
	width: 100%;
	float: none !important;
}
.font24, .font26 {
	font-size: 1.4em;
}
.font30 {
	font-size: 1.4em;
}
.visible-smallscreen {
	display: block;
}
.font18 {
	font-size: 16px;
}
.sixSigmaCourseOutline div div {
	float: none;
	width: 100%;
}
.head-outline {
	margin-right: 0px;
}
.mob-floatNone{
		float:none;
	}
	table.tab-tables-content th {
    font-size:14px;
	font-weight:bold;
    text-align: center;
}
table.tab-tables-content th, table.tab-tables-content td {
    background: none;
	border:1px solid #ccc;
}
	table.tab-tables-content td,
table.tab-tables-content td > a{
	font-size:12px;
	white-space: inherit;
}

}
/*  ends*/
